- left reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-K12_S102_R1_001.paired.fastq.gz]
  orientation: rf
  right reads: [/N/dc2/projects/marinovg/2016-01-01-november-data/GSF816-Doak-K12_S102_R2_001.paired.fastq.gz]
  type: mate-pairs
- left reads: [/N/dc2/projects/marinovg/2015-06-23-data/pooled-reads/Sample_K12-K12_TCCGCGAA-CAGGACGT_L002_R1_all.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-06-23-data/pooled-reads/Sample_K12-K12_TCCGCGAA-CAGGACGT_L002_R2_all.paired.fastq.gz]
  type: paired-end
